=== debian/control ===
Source: libstring-crc32-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/String-CRC32/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-crc32-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-crc32-perl.git

Package: libstring-crc32-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface for cyclic redundancy check generation
 The CRC32 module calculates CRC sums of 32 bit lengths.
 It generates the same CRC values as ZMODEM, PKZIP, PICCHECK and
 many others.
 .
 Despite its name, this module is able to compute the checksum of
 strings as well as of files.
