## libstring-crc32-perl 1.6

=== debian/changelog ===
libstring-crc32-perl (1.6-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.6
  * Declare package as autopkgtestable
  * debian/rules: Build enabling all hardening flags
  * Mention module name in long description
  * Declare compliance with Debian policy 4.1.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Nov 2017 16:35:48 +0100
