=== debian/control ===
Source: libstring-crc32-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstring-crc32-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libstring-crc32-perl.git
Homepage: https://metacpan.org/release/String-CRC32
Testsuite: autopkgtest-pkg-perl

Package: libstring-crc32-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface for cyclic redundancy check generation
 The String::CRC32 module calculates CRC sums of 32 bit lengths.
 It generates the same CRC values as ZMODEM, PKZIP, PICCHECK and
 many others.
 .
 Despite its name, this module is able to compute the checksum of
 strings as well as of files.
