=== debian/watch ===
version=3
https://metacpan.org/release/String-CRC32   .+/String-CRC32-v?(\d[\d\.]*).tar.gz
