=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstring-crc32-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libstring-crc32-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-crc32-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-crc32-perl.git
 Homepage: https://metacpan.org/release/String-CRC32
-Testsuite: autopkgtest-pkg-perl
 
 Package: libstring-crc32-perl
 Architecture: any
