## libstring-crc32-perl 1.8

=== debian/changelog ===
libstring-crc32-perl (1.8-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.8.
  * Update years of packaging copyright.
  * Update Build-Depends for cross builds.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2019 19:15:50 +0100
