=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               perl
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 12),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-crc32-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-crc32-perl.git
 Homepage: https://metacpan.org/release/String-CRC32
