## libstring-crc32-perl 2

=== debian/changelog ===
libstring-crc32-perl (2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.

  [ gregor herrmann ]
  * Import upstream version 2.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Nov 2020 22:49:12 +0100
