=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-crc32-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-crc32-perl.git
 Homepage: https://metacpan.org/release/String-CRC32
+Rules-Requires-Root: no
 
 Package: libstring-crc32-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
