## libstring-crc32-perl 2.100

=== debian/changelog ===
libstring-crc32-perl (2.100-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:31:55 +0100

libstring-crc32-perl (2.100-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.100.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 17:16:27 +0200
