=== debian/watch ===
version=4
https://metacpan.org/release/String-CRC32   .+/String-CRC32-v?@ANY_VERSION@@ARCHIVE_EXT@$
